body {
  font-size: 12px;
  font-family: 'arial', Sans-Serif;
  color: #444;
  background-color: #E7E7E7;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #101F7D;
}

a:hover {
  color: #1571D6;
}

a img {
  border: 0px;
}

h1 {
  font-size: 24px;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  text-transform: uppercase;
  line-height: 22px;
}

h2 {
  font-size: 22px;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 10px 0px;
  color: #333;
  border-bottom: 1px dashed #999;
}

h3 {
  font-size: 18px;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  color: #101F7D;
}

h4 {
  font-size: 16px;
  margin: 0px 0px 5px 0px;
  color: #000;
}

h5 {
  font-size: 16px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  color: #FFF;
  border-bottom: 1px dashed #FFF;
}

p {
  margin: 0px 0px 10px 0px;
}

.small {
  font-size: 10px;
  margin: 0px 0px 0px 10px;
  display: block;
}

strong {
  color: #000;
}

hr {
  margin: 15px 0px;
}

#header {
  margin: 0px auto;
  width: 1026px;
  display: block;
  height: 145px;
  background-image: url("../_images/banner3.jpg");
  background-position: top center;
  background-repeat: no-repeat;
}

#wrapper {
  width: 1024px;
  margin: 0px auto;
  padding: 0px 0px;
}

#page {
  margin: 0px auto;
  padding: 10px 0;
  overflow: hidden;
  background-image: url("../_images/page.jpg");
  background-position: top center;
  background-repeat: repeat-y;
}

#content {
  font-size: 13px;
  line-height: 18px;
  float: left;
  clear: none;
  overflow: hidden;
}

#messages {
  color:#FF0000;
  font-weight:bold;
  margin:0px auto;
  padding:10px 0;
  font-size:16px;
  background-color:pink;
  border:1px solid #333;
  text-align:center;
  width:90%;
}

#content #prizes ul {
  margin: 0px 0px 10px 0px;
  padding: 0px 10px 10px 40px;
  background-color: #333;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

#content #prizes li {
  list-style-image: url("../_images/star2.png");
  margin: 0px 0px 2px 0px;
  padding: 0px;
  color: #FFF;
}

#content #prizes ul strong {
  color: #FFF;
}

#content_raffles {
  font-size: 13px;
  line-height: 18px;
  float: left;
  clear: none;
  overflow: hidden;
}

#homebanner {
  margin: 0px auto;
  width: 1024px;
  display: block;
  height: 250px;
  background-image: url("../_images/homebanner.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
}

#fadeshow {
  position: relative;
  top: 21px;
  left: 5px;
}

/* ------ FOOTER ------  */

input.btn {
  color: #050;
  font: bold 84% 'trebuchet ms', helvetica, sans-serif;
  background-color: #F2F2F2;
  border: 1px solid;
  border-color: #696 #363 #363 #696;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  float: right;
  padding: 2px;
  margin-left: 8px;
  margin-top: 1px;
}

#footer {
  margin: 0px auto 20px auto;
  background-image: url("../_images/footer3.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  display: block;
  color: #CCC;
  padding: 0px 0px 60px 0px;
}

#footer_top {
  width: 970px;
  margin: 0px auto 10px auto;
  overflow: hidden;
  border-top: 1px dashed #CCC;
  padding: 10px 0px 0px 0px;
}

#footer_top .socialmedia {
  margin: 0px 5px 0px 125px;
}

#footer_top .socialmedia a {
  padding: 0px 5px;
  display: block;
  float: left;
}

#footer_bottom {
  width: 960px;
  font-size: 11px;
  margin: 0px auto 0px auto;
  overflow: hidden;
  padding: 13px 0px 0px 0px;
}

#footer_bottom .left {
  width: 670px;
  float: left;
}

#footer_bottom .right {
  width: 270px;
  float: right;
  text-align: right;
}

#footer_nav {
}

#footer_nav ul {
  display: inline;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer_nav ul li {
  padding: 0px;
  display: inline;
}

#footer_nav ul li a {
  margin: 0px 0px 0px 35px;
  float: right;
  color: #666;
  font-size: 12px;
}

#footer_nav ul li a:hover {
  color: #000;
}

/* ------- SIDEBAR ------ */

#sidebar {
  font-size: 13px;
  width: 275px;
  float: right;
  clear: none;
  padding: 0px 0px 0px 10px;

}

#sidebar ul, #sidebar ul ol {
  margin: 0px;
  padding: 0;
}

#sidebar ul li {
  margin: 0px 0px 0px 0px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#sidebar ul li a {
  background-color: #CCC;
  color: #333;
  font-weight: bold;
  padding: 5px 10px;
  display: block;
  margin: 0px 0px 5px 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#sidebar ul li a:hover {
  color: #000;
}

#sidebar ul li li {
  list-style-image: url(../_images/star.png);
}

#sidebar ul ul li li a {
  background-color: transparent;
  color: #666;
  padding: 0px 5px 0px 0px;
  display: block;
}

#sidebar ul li li.current_page_item {
  list-style-image: url(../_images/star2.png);
}

#sidebar li.current_page_item a {
  list-style-image: url(../_images/star2.png);
  color: #000;
}

#sidebar li.current_page_item a:hover {
}

#sidebar li.current_page_item ul li a {
  color: #666;
}

#sidebar li.current_page_item ul li a:hover {
  color: #000;
}

#sidebar ul ul ul, #sidebar ul ol {
  margin: 0 0 10px 25px;
}

#sidebar ul ol li {
  list-style: decimal outside;
}

#sidebar ul ul li, #sidebar ul ol li {
  margin: 3px 0 0;
  padding: 0;
}

/* ------ NAVIGATION ------ */

#nav {
  margin: -50px auto 0px auto;
  padding: 0px 0px 0px 25px;
  height: 50px;
  width: 970px;
  float: left;
}

#nav ul {
  display: inline;
  margin: 0px;
  padding: 0;
}

#nav ul li {
  padding: 0px;
  display: inline;
  font-size: 13px;
}

#nav ul li a {
  display: block;
  padding: 0px 9px;
  margin: 0px 8px;
  height: 50px;
  line-height: 46px;
  float: left;
  color: #FFE373;
}

#nav ul li a:hover {
  color: #CCC;
}

#nav ul li.current_page_item a {
  background-image: url(../_images/triangle.png); /* */
  background-position: bottom center;
  background-repeat: no-repeat;
  color: #FFF;
  font-weight: bold;
}

#nav ul li.current_page_item a:hover {
  color: #CCC;
}

#wrapper #nav ul li a {
  margin: 0 8px;
}

/* Post */

.post {
  margin: 0;
  padding: 0px 0px 10px 0px;
  overflow: hidden;
  clear: both;
}

.post hr {
  display: block;
}

.postmetadata {
  clear: both;
  font-size: 10px;
  color: #888;
}

.clear {
  clear: both;
}

.entry {
  margin: 0px;
  overflow: hidden;
}

.entry blockquote {
  border: 1px dashed #CCC;
  font-size: 0.9em;
  padding: 5px 20px;
  margin: 10px 0;
  background: #F8F8F8;
}

.entry blockquote blockquote {
  font-size: 1em;
}

.entry fieldset {
  border: 1px dashed #CCC;
}

.entry fieldset legend {
  font-weight: bold;
  text-transform: uppercase;
}

.entry table {
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-color: #CCC;
  font-size: 0.9em;
}

.entry table tr td {
  padding: 5px 10px;
  border-width: 1px 0 0 1px;
  border-style: solid;
  border-color: #CCC;

}

.entry table tr th {
  border-width: 1px 0 0 1px;
  border-style: solid;
  border-color: #CCC;
  padding: 5px 10px;
  background: #F4F4F4;
  color: #666;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.entry ol {
  list-style-type: decimal;
}

.entry ol ol {
  list-style-type: lower-alpha;
}

.entry ol ol ol {
  list-style-type: lower-roman;
}

p img {
  padding: 0;
  max-width: 100%;
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignright {
  padding: 0;
  margin: 2px 0 5px 10px;
  display: inline;
  float: right;
}

.alignleft {
  padding: 0;
  margin: 2px 10px 5px 0;
  display: inline;
  float: left;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navigation .alignleft {
  text-align: left;
}

.navigation .alignright {
  text-align: right;
}

.navigation {
  font-size: 1.2em;
  clear: both;
  margin: 20px 0;
}

.wp-caption {
  border: 1px solid #CCC;
  text-align: center;
  background-color: #F3F3F3;
  padding-top: 4px;
}

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}

.searchbox {
  padding: 20px;
  text-align: center;
  clear: both;
}

.center {
  text-align: center;
}

.hidden {
  display: none;
}

/* Comments*/

#comments {
  font-size: 1.4em;
  line-height: 1.4em;
}

.commentlist {
  margin: 20px 0;
  padding: 0 0 1px 0;
  background: url('../_images/border_h.png') repeat-x bottom;
}

.commentlist li {
  list-style: none;
  margin: 0;
  padding: 0;
  background: url('../_images/border_h.png') repeat-x top;
}

li.comment div, li.pingback div {
  padding: 20px;
  overflow: auto;
}

li.comment div div, li.pingback div div {
  padding: 0;
  overflow: visible;
}

.commentlist li.even {
  background-color: #FAFAFA;
}

.commentlist li.odd {
  background-color: #F6F6F6;
}

ul.children li {
  list-style: none;
}

img.avatar {
  float: right;
  border: 1px solid #EEE;
  padding: 2px;
  margin: 0;
  background: #FFF;
}

.comment-meta, .reply {
  margin: 0;
  padding: 0;
  font-size: 0.8em;
}

.comment-author cite {
  font-style: normal;
  font-weight: bold;
}

textarea#comment {
  width: 100%;

}

#comments div.navigation {
  font-size: 0.8em;
}

/* Calendar */
#wp-calendar {
  empty-cells: show;
  width: 155px;
}

#wp-calendar #next a {
  padding-right: 10px;
  text-align: right;
}

#wp-calendar #prev a {
  padding-left: 10px;
  text-align: left;
}

#wp-calendar a {
  display: block;
  font-weight: bold;
}

#wp-calendar caption {
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  margin: 0 0 5px 8px;
  color: #666;
}

#wp-calendar td {
  padding: 3px 5px;
  text-align: center;
}

#wp-calendar td#today {
  background: #EEE;
}

#wp-calendar td#prev a {
  padding: 0;
  text-align: left;
  font-weight: normal;
}

#wp-calendar td#next a {
  padding: 0;
  text-align: right;
  font-weight: normal;
}

/* ADDITIONAL STYLING */

#searchbar {
  float: right;
  margin: 0px 0px 0px 0px;
  background-color: transparent;
  position: relative;
  top: 93px;
  right: 35px;
}

#searchbar a img {
  margin: 0px 0px 10px 0px;
}

#searchform {
  background-color: transparent;
  border: 0px;
  float: left;
  color: #000;
  width: 190px;
  padding: 5px;
}

/* RAFFLES */

.raffles_left {
  float: left;
  width: 310px;
  margin: 0px 10px 0px 0px
}

.raffles_left .winners {
  border: 1px solid #CCC;
  background-color: #E7E7E7;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 10px 0px 0px 0px;
  overflow: hidden;
}

.raffles_left .winners img {
  float: left;
  margin: 0px 10px 0px 0px;
}

.raffles_right {
  width: 650px;
  margin: 10px 0px;
  float: right;
  font-size: 12px;
  line-height: 15px;
}

.raffles_right .heading {
  display: block;
  background-color: #333;
  color: #CCC;
  padding: 8px;
  margin: 0px 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-bottom: 0px;
  font-size: 14px;
}

.raffles_right .heading strong {
  color: #FFF;
  font-size: 16px;
}

.excerpt p {
  margin: 5px 0px;
  padding: 0px;
}

#raffle-header {
  display: block;
  background-color: #333;
  padding: 20px 20px 5px 20px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  margin: 0px 0px 0px 0px;
  color: #CCC;
}

#raffle-header img {
  border: 5px solid #FFF;
  margin: 10px 0px;
}

#raffle-header strong {
  color: #FFF;
}

#raffle-header h5 {
  font-size: 16px;
  margin: 10px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  color: #FFF;
  border-top: 1px dashed #FFF;
  border-bottom: 0px;
}

.post-thumbs {
  border-bottom: 1px solid #CCC;
  width: 315px;
  height: 150px;
  padding: 10px 0px;
  overflow: visible;
  float: left;
  margin: 0px 10px 0px 0px;
}

.post-thumbs h3 {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}

.post-thumbs a img {
  float: left;
  margin: 0px 10px 50px 0px;
  border: 1px solid #CCC;
  padding: 2px;
}

.post-thumbs a:hover img {
  border: 1px solid #333;
}

#details a {
  width: 100px;
  height: 18px;
  display: block;
  background-image: url("https://www.netraffle.org/_images/details.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  color: #333;
  float: left;
  line-height: 18px;
  font-size: 10px;
  text-align: center;
  text-indent: 5px;
  margin: 0px;
}

#details a:hover {
  color: #000;
}

/* EVENTS */

#events {
  margin: 15px 0px 0px 0px;
  border-bottom: 1px solid #CCC;
  overflow: hidden;
  padding: 0px 0px 15px 0px;
}

.details {
  float: left;
  width: 560px;
}

.logo {
  width: 75px;
  margin: 0px 15px 0px 0px;
  float: left;
}

#winners {
  border: 1px solid #CCC;
  background-color: #E7E7E7;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 10px 0px 0px 0px;
  overflow: hidden;
  text-align: left;
  width: 275px;
}

#winners img {
  float: left;
  margin: 0px 10px 0px 0px;
}

#module {
  border: 1px solid #CCC;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 10px 0px 0px 0px;
  text-align: left;
  width: 275px;
  float: right;
}

#module h3 {
  color: #333;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  font-size: 14px;
}

.frm-tt {
  color: #0070BE;
  margin: 0px;
  border-bottom: none;
  font-size: 18px;
}

/*Form Css*/

.form input[type="text"], .form input[type="password"], .form select, .form textarea {
  border: solid 1px #D4D4D4;
  width: 35%;
  padding: 3px;
  margin: 5px 0;
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 14px;
  behavior: url(https://www.netraffle.org/_stylesheets/pie/PIE.php);
}

.form select {
  width: 36%;
}

.form input[type="text"]:focus, .form input[type="password"]:focus, .form textarea:focus {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  behavior: url(https://www.netraffle.org/_stylesheets/pie/PIE.php);
}

.form button[type="submit"], .form input[type="submit"], .form input[type="button"] {
  background: url(https://www.netraffle.org/images/butt-bg.png) repeat-x top #006CB9;
  display: inline-block;
  min-width: 49px;
  text-align: center;
  font-family: 'Calibri';
  font-size: 15px;
  color: #FFF;
  text-shadow: #002C4C 0px 1px 0px;
  padding: 5px 17px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-top: 5px;
  margin-right: 10px;
  text-decoration: none;
  border: 1px solid #0070BE;
  -moz-box-shadow: 0px 2px 1px rgba(0, 91, 156, 1), inset 0px 0px 0px rgba(0, 87, 149, 0.7);
  -webkit-box-shadow: 0px 2px 1px rgba(0, 91, 156, 1), inset 0px 0px 0px rgba(0, 87, 149, 0.7);
  box-shadow: 0px 2px 1px rgba(0, 91, 156, 1), inset 0px 0px 0px rgba(0, 87, 149, 0.7);
  margin-bottom: 5px;
  font-weight: bold;
  cursor: pointer;
  behavior: url(https://www.netraffle.org/_stylesheets/pie/PIE.php);
}

.form button[type="submit"]:active, .form input[type="submit"]:active, .form input[type="button"]:active {
  position: relative;
  top: 1px;
}

.form label {
  min-width: 150px;
  display: inline-block;
}

.join input[type="text"] {
  border: solid 1px #D4D4D4;
  width: 150px;
  padding: 3px;
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 14px;
  behavior: url(https://www.netraffle.org/_stylesheets/pie/PIE.php);
}

.join input[type="submit"] {
  background: url(https://www.netraffle.org/images/butt-bg.png) repeat-x top #006CB9;
  display: inline-block;
  text-align: center;
  font-family: 'Calibri';
  font-size: 15px;
  color: #FFF;
  text-shadow: #002C4C 0px 1px 0px;
  padding: 2px 3px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-decoration: none;
  border: 1px solid #0070BE;

  behavior: url(https://www.netraffle.org/_stylesheets/pie/PIE.php);
}

/*order form starts here*/

.top_path_container {
  border-bottom: solid 1px rgba(255, 227, 115, 0.9);
  background: rgba(255, 227, 115, 0.20);
  border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  margin: 0 12px 12px 12px;
}

.top_path {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align: center;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.round {
  border: solid 3px #D4D4D4;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  padding: 5px;
  margin: 0px 10px 10px 10px;
  display: block;
  width: 17px;
  height: 17px;
  display: inline-block;
  float: none;
}

.top_path ul {
  list-style: none;
}

.top_path ul li {
  list-style: none;
  display: block;
  float: left;
  margin-right: 25px;
  position: relative;
  text-align: center;
}

.top_path ul li:first-child {
  margin-right: 75px;
  padding-right: 75px;
}

.top_path ul li:nth-child(2) {
  margin-right: 75px;
  padding-right: 75px;
}

span.text {
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: normal;
}

.mline {
  background: #D4D4D4;
  height: 1px;
  position: absolute;
  width: 192px;
  top: 18px;
  left: 43px;
}

.top_path ul li.active .round {
  background: #FFE373;
  border: solid 3px #E3BD26;
}

.top_path ul li.active .mline {
  background: #E3BD26;
  height: 1px;
  position: absolute;
  width: 192px;
  top: 18px;
  left: 43px;
}

.top_path ul li.active .mline1 {
  background: #E3BD26;
}

.requiredmarker {
  color: #F00;
  font-size: 12px;
  float: right;
  font-weight: bold;
  margin: 10px 15px 0 0;
}

.mline1 {
  background: #D4D4D4;
  height: 1px;
  position: absolute;
  width: 192px;
  top: 18px;
  left: 63px;
}

table.orderform_table {
  border-collapse: collapse;
}

table.orderform_table tr td {
  padding: 10px 15px 10px 5px text-align : justify;
}

table.orderform_table h2 {
  text-align: center;
  font-size: 16px;
}

table.orderform_table tbody tr td > h2 {
  padding-left: 60px;
}

tbody, tbody th, tr.even, tr.odd {
  text-align: left;
}

table.orderform_table h3 {
  text-align: center;
  font-size: 15px;
  padding: 10px 0;
}

.mspan {
  width: 95%;
  margin: 0 auto;
  display: block;
}

.border_btm {
  border-bottom: solid 1px #F3F3F3;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.bordertp {
  border-top: solid 1px #F3F3F3;
  margin-top: 10px;
  padding-top: 10px;
}

.mcheckbox {
  display: block;
  background: rgba(255, 227, 115, 0.70);
  min-width: 70px;
  max-width: 120px;
  padding: 7px 7px 12px 7px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  text-align: center;
}

.mspan a {
  text-decoration: underline;
}

.test {
  padding: 10px;
}

.tcenter {
  text-align: center;
}

.bggrey {
  background: #F4F5F7;
}

.lessround {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px;
}

.blk {
  display: block;
}

table.mysmalltab tr td {
  padding: 3px !important;
}

.seldect {
  background: rgba(255, 227, 115, 0.70);
  padding: 3px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.orfont {
  font-size: 15px;
  display: block;
  margin: 10px
}

.mnote {
  background: rgba(255, 227, 115, 0.70);
  margin: 5px auto;
  padding: 5px;
}

.yellow-bg {
  font-weight: bold;
  background: rgba(255, 227, 115, 0.4);
  display: block;
  padding: 5px;
}

table.mytabe {
  margin-top: 5px;
}

table.mytabe tr td {
  padding: 3px 7px;
  border-bottom: solid 1px #F4F5F7;
}

table.mytabe tr td input[type="text"], table.mytabe tr td input[type="password"], table.mytabe tr td select {
  width: 205px;

}

table.mytabe .bggrey {
  padding: 8px;
  margin: 2px 0;
}

.bggrey input[type="radio"] {
  padding: 10px 0;
  margin: 10px;
}

.checkoutbut {
  float: right;
  margin: 10px;
  background: rgb(0, 149, 19); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTUxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTZiMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0, 149, 19, 1) 0%, rgba(1, 107, 14, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 149, 19, 1)), color-stop(100%, rgba(1, 107, 14, 1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 149, 19, 1) 0%, rgba(1, 107, 14, 1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 149, 19, 1) 0%, rgba(1, 107, 14, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 149, 19, 1) 0%, rgba(1, 107, 14, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 149, 19, 1) 0%, rgba(1, 107, 14, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009513', endColorstr='#016b0e', GradientType=0); /* IE6-8 */
  border: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 10px;
  color: #FFF;
  cursor: pointer;
  margin-top: 30px;
}

.checkoutbut1 {
  float: right;
  margin: 10px;
  background: #555;
  border: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 10px;
  color: #FFF;
  cursor: pointer;
  margin-top: 30px;
}

.checkoutbut:hover {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);

}

.myred {
  color: #900;
  text-align: center;
  font-weight: bold;
}
/*order form ends here*/

/*Welcome User*/
.welcome_user {
}

.welcome_user h3 {
  margin: 15px;
}

.dashboard_tabs {
  border-bottom: solid 1px #D4D4D4;
  width: 800px;
  margin: 0 auto;
}

.dashboard_tabs ul {
  width: 550px;
  margin: 0 auto;
}

.dashboard_tabs ul li {
  float: left;
  list-style: none;
}

.dashboard_tabs ul li a {
  display: block;
  border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border-radius: 7px 7px 0px 0px;
  float: left;
  margin-right: 20px;
  font-size: 13px;
  border: solid 1px #D4D4D4;
  padding: 5px 10px;
  border-bottom: none;
  text-shadow: -1px 0px 0px #FFF;
}

.dashboard_tabs ul li a.selected {
  background: #555;
  color: #FFF;
  font-weight: bold;
  border: solid 1px #222;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.8);
}

.dashboardorder tr td {
  padding: 7px !important;
}

.dashboardorder tr:nth-child(even) {
  background: #FEFEFE;

}

.dashboardorder tr th {
  padding: 7px !important;
  background: #FCFCFC;
}

.checkoutbut1 {
  margin: 0px;
  background: #555;
  border: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 10px;
  color: #FFF;
  cursor: pointer;
}

.checkoutbut1:hover {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);

}

.locationleft {
  margin-left: 131px;
}

.stateleft {
  margin-left: 82px;
}

#footer-left {
  float: left;
  text-align: left;
  color: #000;
  font-size: 13px;
}

.right-front {
  margin-top: 25px;
  width: 85%;
  float: right;
  font-size: 14px;
}

#promo {
  text-align: center;
  width: 100%;
}

#clearer {
  display: none;
  cursor: pointer;
  text-decoration: none;
}

.requireds {
  color: #F00;
  font-size: 11px;
  font-weight: bold;
}

#phone_count_gi {
  width: 60px;
  text-align: center;
}

.yesdiv {
  padding: 15px;
}

ul#payment-icons {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

ul#payment-icons li {
  background: url('../_images/payment_icons.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 32px;
  margin: 0 5px 0 0;
  padding: 0;
  transition: all 0.5s ease 0s;
  width: 51px;
  opacity: 1;
}

ul#payment-icons li.unselected {
  opacity: 0.3;
}

ul#payment-icons li#icon_visa {
  background-position: 0 0;
}

ul#payment-icons li#icon_mastercard {
  background-position: -51px 0px;
}

ul#payment-icons li#icon_amex {
  background-position: -153px 0px;
}

ul#payment-icons li#icon_discover {
  background-position: -102px 0px;
}

#billing_valmsg, #billing_val {
  color: rgb(255, 0, 0);
  text-align: center;
  font-weight: bold;
  display: block;
  padding: 10px 0;
}

#edit-button {
  margin-right: 20px;
}

.asterisk {
  color: #F00 !important;
  font-style: bold;
}

#campaign {
  padding:0 20px;
  text-align: center;
}

#sharethis {
  padding:15px;
  margin:10px auto 0;
  width:50%;
  text-align: center;
}

.button1 { float: left; margin: 0 0 20px 0; width: 400px; }

.button1 .counter {
  background: url("../images/fb_counter.png") no-repeat left center transparent;
  float: left;
  margin: 3px 0 0 0;
  max-height: 40px;
  max-width: 100px;
  min-width: 30px;
  padding: 0 0 0 5px;

}
.button1 .counter #fbcount {
  border: 1px solid #ccc;
  font: bold 14px/18px Helvetica, Arial, sans-serif;
  height: 14px;
  max-width: 100px;
  overflow: hidden;
  padding: 12px 10px;
  text-align: center;
}
#custom-tweet-button, .button1 {
  margin:0 auto;
  width:50%;
  float:left;
}
#custom-tweet-button {
  margin-top:10px;
}
#custom-tweet-button a {
  display: block;
  float:left;
  padding-top: 25px;
  background: url('../favicons/favicon.ico') center center no-repeat;
}
#share-raffle {
  height:60px;
}
#share-raffle .button1 .counter {
  background: url("../images/fb_counter.png") no-repeat left center transparent;
  margin: 20px 0px 0 -9px;
}
#share-raffle #custom-tweet-button {
  margin-top:19px;
  width: 78px;
  float: right;
}

#share-raffle .button1 {
  width: 180px;
  float: right;
  margin-top: -8px;
}
#raffle-header #share-raffle img {
  border: none;
  margin: 15px 0px;
}
.buttons-set {
  margin-left:50px;
}